#head
{
    height: 78px;
/*
    background-image: url('http://img.index.hu/assets/kultur/top.gif');
    background-repeat: no-repeat;
    background-position: right;
*/
}

#doublelinehack
{
    border-top: 1px solid orange;
    border-bottom: 1px solid #900;
}

#supabannerbox
{
    border-top: 1px solid #900;
    border-bottom: 1px solid orange;
}

#subsections #subsection_selected
{
    background-color: white;
}

#subsections #subsection_selected A
{
    color: #069;
}

#subsections UL
{
    background-color: #8F3D8F;
}

#subsections LI
{
    border-bottom: 1px solid #BF7DBF;
}

#subsections LI.dosszie A
{
    color: white;
}

#section #section_sponsor
{
    position: absolute;
    left: 384px;
    top: 0px;
    width: 376px;
}

#octogon H2
{
    background-image: url('http://img.index.hu/assets/kultur/octogon.gif');
    height: 31px;
    width: 138px;
}

#irritalo
{
    border: 1px solid #8F3D8F;
}

#irritalo H2
{
    margin: 0px;
    padding: 0px;
    background-image: url('http://img.index.hu/assets/kultur/irrital_head.gif');
    background-color: #8F3D8F;
    width: 148px;
    height: 19px;
}

#irritalo H2 SPAN
{
    display: none;
}

#irritalo UL LI
{
    background-image: none;
    margin-left: 8px;
    padding-left: 0px;
    padding-bottom: 4px;
}

#irritalo UL LI A
{
    text-decoration: none;
    font-family: Verdana, sans-serif;
    font-size: 11px;    
}

#giant
{
    position: absolute;
    top: 1px;
    left: 785px;
    width: 160px;
}

#mediamix_body
{
    margin: 0;
}

#mediamix 
{
    width: 124px;
    margin-left: 2px;
    margin-top: 0;
}

#mediamix H2
{
    display: block;
    width: 124px;
    height: 25px;
    background-image: url('http://img.index.hu/assets/ad/mmx.gif');
    margin-bottom: 0;
    margin-top: 0;
}


#mediamix H2 A
{
    display: block;
    text-decoration: none;
    width: 124px;
    height: 25px;
}

#mediamix H2 A SPAN
{
    display: none;
}


#mediamix UL LI
{
    list-style-type: none;
    text-align: left;
    margin: 0;
    padding: 0 2px 4px 2px;
    font-family: verdana, sans-serif;
    font-size: 10px;
}

#mediamix UL 
{
    list-style-type: none;
    text-align: left;
    margin: 0;
    padding: 2px;
    background-color: white;
}


.othercontent#titanic05b 
{
    border: 1px solid #7E0000;
    margin-top: 8px;
    margin-bottom: 8px;
    width: 148px;
}

.othercontent#titanic05b H2
{
    display: block;
    margin-top: 0px;
    margin-bottom: 0px;
    background-color: #7E0000;
    color: white;
    padding: 3px 3px 4px 6px;
    font-family: verdana, sans-serif;
    font-size: 11px;
}

.othercontent#titanic05b H2 A
{
    color: white;
    font-weight: bold;
}

.othercontent#titanic05b IMG
{
    margin-bottom: 0px;
    padding: 4px;
}

.othercontent#titanic05b UL
{
    margin-top: 0px;
    margin-bottom: 2px;
    margin: 0px;
    padding: 0px 0px 0px 0px;
}

.othercontent#titanic05b UL LI
{
    list-style-type: none;
    background-image: url("http://img.index.hu/assets/bula.gif");
    background-repeat: no-repeat;
    background-position: 4px 5px !important; background-position: 4px 10px;
    padding: 0px 0px 2px 10px;
    margin: 0px;
    font-weight: bold;
    font-family: verdana;
    font-size: 11px;
}

.othercontent#titanic05b UL LI A
{
    display: inline;
}

.othercontent#titanic05b A
{
    font-weight: bold;
}

.othercontent#kritikak
{
    width: 130px;	
}

#szavazasbal { width: 150px; }

#szavazasbal ul
{
    margin: 0;
    padding: 0;
    margin-top: 0px;
    list-style-type: none;
}

#szavazasbal a span { display: none; }

#szavazasbal ul li { margin-bottom: 10px; }

#szavazasbal ul li a
{ 
    display: block;
    width: 150px;
    height: 64px;
}

#felirat
{
    background-image: url('http://img.index.hu/assets/szavazas/szl_felirat.gif');
    background-repeat: no-repeat;
    width: 150px;
    height: 21px;
}

#felirat span { display: none; }

#szavazasbal ul li#felirat a { display: block; width: 148px; height: 21px; }

#bepulet a { background-image: url('http://img.index.hu/assets/szavazas/szl_bepulet.gif'); }

/* extra meret 
#microsite */
{
    padding: 5px;
    padding-top: 4px;
    width: 330px;
    height: 247px;
    margin: 0px auto;
}

#estbox {
width: 148px;
background-color: #7f0000;
height: 140px;
margin: 0px;
padding: 0px;

}

#estbox H1 {
font-size: 12px;
padding: 2px 0 0 3px;
margin: 0px;
color: #fff;
}

#estbox #hselect,#estbox #rselect,#estbox #tselect, #estbox #t2select {
padding-left: 2px;

}

#estbox SELECT {
width: 145px;
font-size: 10px;
margin-bottom: 1px;
}

#estbox #sendb {
padding: 4px 0 0 0px;
text-align: center;
margin: 0px;
}

#estbox #sendb INPUT {
text-align: center;
font-size: 10px;
margin: 0px;
}


#estbox #footer {
width: 145px;
font-size: 10px;
text-align: right;
margin: 0;
padding: 0 5px 0 0;
}

#estbox #footer a{
color: #fff;
}
